

CREATE TABLE CONCEPT_SCHEME
(
	CON_SCH_ID BIGINT NOT NULL,
    IS_PARTIAL BOOL NOT NULL DEFAULT FALSE,
	PRIMARY KEY (CON_SCH_ID),
	KEY (CON_SCH_ID),
	KEY (CON_SCH_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
